package com.lightinit.hsdatashow.entity;

import java.util.Date;

public class Cacheserver {
    private Long id;

    private String serverip;

    private String serverdescription;

    private Integer cachetype;

    private Date registertime;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getServerip() {
        return serverip;
    }

    public void setServerip(String serverip) {
        this.serverip = serverip == null ? null : serverip.trim();
    }

    public String getServerdescription() {
        return serverdescription;
    }

    public void setServerdescription(String serverdescription) {
        this.serverdescription = serverdescription == null ? null : serverdescription.trim();
    }

    public Integer getCachetype() {
        return cachetype;
    }

    public void setCachetype(Integer cachetype) {
        this.cachetype = cachetype;
    }

    public Date getRegistertime() {
        return registertime;
    }

    public void setRegistertime(Date registertime) {
        this.registertime = registertime;
    }
}